# Uses of Class
io.dapr.client.domain.BulkPublishResponseFailedEntry

Packages that use BulkPublishResponseFailedEntry
Package
Description
io.dapr.client.domain

## Uses of BulkPublishResponseFailedEntry in io.dapr.client.domain

Methods in io.dapr.client.domain that return types with arguments of type BulkPublishResponseFailedEntry
Modifier and Type
Method
Description
`List<BulkPublishResponseFailedEntry<T>>`
BulkPublishResponse.`getFailedEntries()`
Constructor parameters in io.dapr.client.domain with type arguments of type BulkPublishResponseFailedEntry
Modifier
Constructor
Description
``
`BulkPublishResponse(List<BulkPublishResponseFailedEntry<T>> failedEntries)`
Constructor for the BulkPublishResponse object.